#homePageBannerB {
  background-image: url('../img/homepage_new_year_banner_gp.jpg') !important;
   height: 44rem !important; 
   background-position: center top;
   background-size: cover;
   max-width: 192rem;
   margin: auto;
   min-width: 26rem;
}
.gridTitleAndPrice{ margin-bottom: 5.7rem;}
#printEssentials .special-heading-a-text {
    margin-bottom: 1.5rem !important;
}
.special-heading-a-text {
    margin-bottom: 0.5rem !important;
}
.the-legend{ display: none;}
.disposable .special-heading-a {
    margin-top: 1.4rem !important;
}
.disposable .special-heading-a-text {
    margin-bottom: 1.4rem !important;
}
.home-page-banner-b {
  height: 54.0rem !important;
  margin-bottom: 0rem !important;
}
.home-page-banner-b-link .home-page-banner-b-item-list {
  margin: 0;
}
.home-page-banner-b-item-list {
    display: block !important;
    position: absolute;
    bottom: 6rem;
    width: 100%;
}
.home-page-banner-b-link .shopby {
  display: none;
  padding: 1.5rem;
  text-align: left;
}
.home-page-banner-b-item-list li {
  padding: 1.0rem;
  padding-left: 3.5rem;
  list-style: none;
  position: relative;
  margin: 0;
}
.home-page-banner-b-item-list li {
   list-style: none;
    display: inline-block;
    padding: 1.2rem 2.0rem;
    margin: 0 2.5rem;
    line-height: 2.2rem;
    font-size: 1.6rem;
    color: #484848;
}
.home-page-banner-b-item-list li i.fa-check-circle {
  color: #8cc63f;
  font-size: 2.5rem;
  position: absolute;
  left: 0;
  top: 0.5rem;
}

.home-page-banner-b-link .shopby i,
.home-page-banner-b-link {
  -webkit-transition: .4s;
  transition: .4s;
}
.homepage-2018-2-new {
    position: absolute;
    left: 1.4rem;
    top: -0.1rem;
}
.home-page-banner-b-link {
  background-color: #F5F5F5;
  height: 5.2rem;
  width: 100%;
  margin-top: 0;
  position: relative;
  text-align: center;
}

.home-page-banner-b-link.activeShop {
  height: 19rem;
}

.home-page-banner-b-link.activeShop .shopby i {
  -ms-transform: rotate(20deg);
  /* IE 9 */
  -webkit-transform: rotate(20deg);
  /* Safari 3-8 */
  transform: rotate(180deg);
}
.homePageBannerB-inner {
  max-width: 96rem;
  margin: auto;
  position: relative;
  height: 100%;
}
.homePageBannerB-details {
  margin-top: 2rem;
}
.homePageBannerB-details img {
  width: 48%;
}
.homePageBannerB-details a,
.homePageBannerB-details li {
  font-size: 1.4rem;
}
.homePageBannerB-content {
  margin-top: 2rem;
  position: absolute;
  margin-left: 1rem;
  width: 100%;
  height: 100%;
}
.home-page-banner-b-item-list{
    bottom: 2rem !important;
}
.home-page-banner-b-item-list li a {
  font-size: 1.6rem;
  color: #fff;
  padding-bottom: 0.5rem;
}
.home-page-banner-b-item-list div{
    width:3.0rem;
    margin:auto; 
    border-bottom: 0.2rem solid #fff;
    padding-top: 0.5rem;
    -webkit-transition: width 0.5s ease; /* For Safari 3.1 to 6.0 */
    transition: width 0.5s ease;
    opacity: 1;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; // IE8
    }

.home-page-banner-b-item-list-hover div{
    width: 100% !important; 
    opacity: 1;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; // IE8
}
.special-heading-a {
  max-width: 92rem;
  margin: auto;
  margin-top: 5rem;
}
.gp-info-code-view {
    margin-top: 5rem;
}
.homepage-2018-2-img-bottom {
  margin-bottom: 1rem;
}

.content-fixed .col-sm-3 a,
.content-fixed .col-sm-6 a,
.content-fixed .col-sm-6 .homepage-2018-2-new {
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  display: block;
}
.t-shirts-2019-1-new {
    margin-bottom: 1.5rem;
}

.crossSellProductGrid .p-names {
    height: 6rem;
    margin-top: -6rem;
}
.p-sub-title {
    position: relative;
    margin-top: -4.0rem;
    display: block;
    width: 100%;
    text-align: center;
    color: #484848;
    font-size: 1.5rem;
}
.social-distancing .p-names {
    height: 4rem !important;
    margin-top: -4.0rem !important;
}
.view-all-templates, .view-all-templates a {
    font-size: 1.6rem;
    margin-top: 2.5rem;
}
.dynamicCarouselluxuriousProducts .view-all-templates{
    margin-top: 1rem;
}
.the-fieldset-fp {
    margin-top: 0;
}
.newArrivals .the-fieldset{
    border:0;
}
.read-more-cyber i{margin-top: 0;}
.slick-slide img{max-height: 22rem;}

.content-fixed a .p-names {   
    padding-top: 1rem;
}
.homepage-2018-2 .p-names span {
    margin-top: -0.2rem;
}
.whats-new .p-names {
    margin-bottom: 0 !important;
    line-height: 2rem;  
}
.whats-new .p-names-price{padding-top: 1rem}
.disposable .p-names{
    padding-top: 0.5rem !important
}
.coming-soon-img{
    position: absolute; 
    top:0; 
    left:0;
}
.card-img-top {
    border-radius: 0.5rem 0.5rem 0 0 !important;
}
.card {
    border-radius: 0.5rem 0.5rem 0.25rem 0.25rem !important;
}
.card a {
   position: relative;
}
.card-title, a .card-title {
    font-size: 1.8rem;
    margin: 1rem 0 1.4rem 0;
    color:#484848;
}
.check-list {
    clear: both;
    display: block;
    position: relative;
}
.check-list ul {
    list-style-type: none;
}
.check-list ul li {
    font-size: 1.6rem;
    margin-bottom: 0.75rem;
}
.check-list ul li i {
    color: #8CC63F;
    font-size: 2.1rem;
    display: inline-block;
    margin-right: 0.7rem;
    font-weight: lighter;
    float: left;
    margin-top: 0.1rem;
}
.quotes-list-item {
    line-height: 1.5;
    float: left;
    width: 90%;
}
.capLens #productBannerTitle {
    background-image: url(../img/caplens_product_banner.jpg) !important;
    display: block !important;
    min-height: 22rem !important;
    width:96% !important;;
    margin: auto !important;
}
.capLens .newbadgeprobanner {
    left: 0rem;
}
#productBannerTitle {
    background-image: url(../img/open_for_business_product_banner.jpg) !important;
    display: block !important;
    min-height: 22rem !important;
    width:98% !important;;
    margin: auto !important;
}
#productBannerTitle .product-banner-title-content {
    margin-top: 4rem !important;
}
.content-fixed img {
    border-radius: 0.5rem;
}
.ghost-btn-lite:focus, .ghost-btn-dark:focus {
    color: #fff;
}
.h-coming-soon{
    min-height:48rem;
}
.imgAnc{
    position: relative;
}
.new-paper-badge {
    width: 7.5rem !important;
    left: 0 !important;
    top: 0 !important;
}
/*-----------------Mobile and tablet Styling---------------------*/

@media only screen and (max-width: 414px) {
 
 
  .homePageBannerA-inner {
    display: none;
  }
  #homePageBannerB {
    height: 42rem !important;
  }
  .special-heading-a {
    margin-top: 2rem;
  }
  #productBannerTitle {
    margin-top: 1rem;
    height: 27rem !important;
  }
  .product-banner-title-content {
    display: none;
  }  
  .special-heading-a {
    margin-top: 2rem;
  }
  #productBannerTitle {
    margin-top: 1rem;
    height: 24rem !important;
  }
  .product-banner-title-content {
    display: none;
  }
  .guarantee-block {
        margin: 5rem 0 0rem 2rem;
    }
    .p-sub-title {
        margin-top: -4.0rem;   
        width: 92%;
        position: absolute;
    }
    .slick-slide img {
        max-height: 100%;
    }
    .productTitleGrid .the-fieldset {
        border: 0;
        padding: 1rem !important;
        margin-top: 1rem;
    }
    #groceryStorePrints .productPaperGrid{padding:0 1.5rem;}
    #carouselLP{
        padding: 1rem;
    }
    .view-all-templates, .view-all-templates a {        
        margin-top: 0;
        line-height: 2.5rem;
    }
    .special-heading-a{padding: 0 1rem;}
    .h-coming-soon{
        min-height:100%;
    }
}

@media only screen and (min-width: 600px) {
    .home-page-banner-b-item-list{
       display: block !important;
    }
}
@media only screen and (max-width: 600px) {
   .temporary-homepage-banner-img-fluid {
    max-width: 70%;
  }
  .home-page-banner-b-item-list-hover div {
    width: 8rem !important;
  }
  
  .homePageBannerB-content {
    text-align: center;
    display: none !important;
    margin-left:0;
  }
   #homePageBannerB {
    background-image: url('../img/new_years_mobile_banner_gp.jpg') !important;
    background-position: 60% top;
    background-size: 100%;
  }
  .homePageBannerB-details {
    text-align: center;
  }
  .homePageBannerB-details img {
    width: 74%;
  }
  .homePageBannerE-details {
    text-align: center;
  }
  .homePageBannerE-details img {
    width: 74%;
  }
  .special-heading-a {
    margin-top: 5rem;
  }
  .product-banner-title-content,
  .homePageBannerA-inner {
    display: none;
  }
  .home-page-banner-b-link.activeShop {
    height: 5.2rem;
  }
   #productBannerTitle .product-banner-title-content{
      display:none !important;
   }
   .newbadgeprobanner {
        display: none;
    }
   #productBannerTitle {
        background-image: url('../img/open_for_business_product_mobile_banner.jpg') !important;
        background-position: center top;
        background-repeat: no-repeat;
        min-height: 23rem;
        background-size: 100%;
        cursor: pointer;
   }
   .capLens #productBannerTitle {
        background-image: url(../img/caplens_product_banner_mobile_gp.jpg) !important;
        display: block !important;
        min-height: 22rem !important;
        width:98% !important;;
        margin: auto !important;
    }
   .h-coming-soon{
       min-height:100%;
    }
}

@media only screen and (max-width: 992px) {
  .temporary-homepage-banner-img-fluid {
    max-width: 70%;
  }
  .homePageBannerA-content {
    margin-left: 1rem;
  }
  #productBannerTitle .product-banner-title-content {
    /* top: 3rem !important;
    left: 3rem !important; */
  }
  .fonts1-big,
  .head1 {
    font-size: 2.5rem !important;
  }
  #productBannerTitle .p-names-price {
    font-size: 1.5rem !important;
  }
}
@media only screen and (max-width: 950px){
    .home-page-banner-b-item-list li {
        padding: 1.2rem 0rem !important;
    }
    .home-page-banner-b-item-list li {
      margin: 0 1.0rem !important;
    }
    .special-heading-a {
      margin-top: 4rem !important;
    }
    .home-page-banner-b {
    height: 40.0rem !important;
    background-size: 205%;
  }
  .homePageBannerE-content {
    margin-left: 0.5rem;
  }
   .homePageBannerE-details h5 {
    font-size: 1.6rem;
  }
   .homePageBannerE-details a,
   .homePageBannerE-details li {
    font-size: 1.4rem;
  } 
   .content-fixed .p-names {
     font-size: 1.5rem !important;
   }
}
@media only screen and (max-width: 640px) {
    .homePageBannerE-content {
    margin-top: 3rem;
  } 
}
@media only screen and (max-width: 472px) {  
      .homePageBannerE-content {
        text-align: center;
        display: none !important;
      }
      .newbadgeprobanner {
        left: 0rem;
        display: none;
      }
    }
@media only screen and (min-width: 768px) and (max-width:992px){
    #homePageBannerE{
       height:36rem !important;
    }
    
    .special-heading-a{
       margin-top:8rem !important;
    }
    .content-fixed .p-names {
    font-size: 1.5rem !important;
    }
}
@media (max-width: 766.98px) and (min-width: 601px){
    .home-page-banner-b-item-list li {
        padding: 1.2rem 0rem 2.8rem 0rem !important;
        
    }
}